body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
a.block:before, a.block:after,.more::after,.icon-play:after {top:-2px;}
html[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-0.1em}
body#buy .row.hero .hero { *padding-bottom: 0; *margin-bottom: 110px; }
body#buy .skt img { margin-top: 42px; margin-bottom: 14px; }
body#buy .olleh img { margin-bottom: 14px; }
body#buy .lguplus img { margin-top:45px; margin-bottom:14px; }
body#buy span.more { -ms-background-position-y: 50%; *background-position-y: 50%; }